/* No comment provided by engineer. */
"TaskStatusCancelledTitle" = "Abgebrochen";
/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/*****************************************************************************
 * Languages
 ****************************************************************************/

/* No comment provided by engineer. */
"LanguageLocalValue" = "German";

/* No comment provided by engineer. */
"LanguageLocal" = "Lokal";

/* No comment provided by engineer. */
"LanguageCzech" = "Tschechisch";

/* No comment provided by engineer. */
"LanguageGerman" = "Deutsch";

/* No comment provided by engineer. */
"LanguageEnglish" = "Englisch";

/* No comment provided by engineer. */
"LanguageSpanish" = "Spanisch";

/* No comment provided by engineer. */
"LanguageFinish" = "Finnisch";

/* No comment provided by engineer. */
"LanguageFrench" = "Französisch";

/* No comment provided by engineer. */
"LanguageItalian" = "Italienisch";

/* No comment provided by engineer. */
"LanguageJapanese" = "Japanisch";

/* No comment provided by engineer. */
"LanguageKorean" = "Koreanisch";

/* No comment provided by engineer. */
"LanguageDutch" = "Niederländisch";

/* No comment provided by engineer. */
"LanguagePolish" = "Polnisch";

/* No comment provided by engineer. */
"LanguageRussian" = "Russisch";

/* No comment provided by engineer. */
"LanguageSwedish" = "Schwedisch";

/* No comment provided by engineer. */
"LanguageTurkish" = "Türkisch";

/* No comment provided by engineer. */
"LanguageChineseCN" = "Vereinfachtes Chinesisch";

/* No comment provided by engineer. */
"LanguageChineseTW" = "Traditionelles Chinesisch";

/*****************************************************************************
 * Exif tool media kinds
 ****************************************************************************/

/* No comment provided by engineer. */
"MediaKindAudio" = "Audio";

/* No comment provided by engineer. */
"MediaKindImage" = "Bild";

/* No comment provided by engineer. */
"MediaKindMovie" = "Film";

/* No comment provided by engineer. */
"MediaKindOther" = "Andere";

/*****************************************************************************
 * Presets edition
 ****************************************************************************/

/* No comment provided by engineer. */
"DefaultPresetName" = "Ohne Titel";


/*****************************************************************************
 * Date Edtion
 ****************************************************************************/

/* No comment provided by engineer. */
"DateEditionRestoreTitle" = "Datum wiederherstellen";

/* No comment provided by engineer. */
"DateEditionRemoveTitle" = "Datum entfernen";

/* No comment provided by engineer. */
"DateEditionSelectTitle" = "Auswählen";

/* No comment provided by engineer. */
"DateEditionUpdateTitle" = "Aktualisieren";

/* No comment provided by engineer. */
"DateEditionShiftTitle" = "Verschieben";


/* The argument is the name of the file */
"ImportImageTaskTitle" = "Bild namens %@ importieren";

/* No comment provided by engineer. */
"ImportImageTasksGeneratorGroupLabel" = "Bilder importieren";

/* The argument is the name of the file */
"SaveImageEditionsTaskTitle" = "Bild-Editionen von %@ speichern";

/* No comment provided by engineer. */
"SaveImageEditionsTasksGeneratorGroupLabel" = "Bild-Editionen speichern";

/* The argument is the name of the file */
"ExportTagsAsFileTaskTitle" = "Tags von %@ exportieren";

/* No comment provided by engineer. */
"ExportTagsAsFileTasksGeneratorGroupLabel" = "Tags als Datei exportieren";

/* The argument is the name of the file */
"ExportJPEGImageTaskTitle" = "JPEG aus RAW von %@ exportieren";

/* No comment provided by engineer. */
"ExportJPEGImageTasksGeneratorGroupLabel" = "JPEGs aus RAW exportieren";

/* The argument is the name of the file */
"ExportThumbnailTaskTitle" = "Vorschaubild von %@ exportieren";

/* No comment provided by engineer. */
"ExportThumbnailTasksGeneratorGroupLabel" = "Vorschaubild exportieren";

/* The argument is the name of the file */
"ExportFileToPhotosTaskTitle" = "%@ zu Fotos.app exportieren";

/* No comment provided by engineer. */
"ExportFileToPhotosTasksGeneratorGroupLabel" = "Zu Fotos.app exportieren";

/* No comment provided by engineer. */
"ExportTagsAsFileSuffix" = "Werte";

/* No comment provided by engineer. */
"ExportJPGFromRawFileSuffix" = "jpgfromraw";

/* No comment provided by engineer. */
"ExportThumbnailFileSuffix" = "Vorschaubild";

/* No comment provided by engineer. */
"TaskStatusPendingTitle" = "Ausstehend";

/* No comment provided by engineer. */
"TaskStatusProcessingTitle" = "In Bearbeitung";

/* No comment provided by engineer. */
"TaskStatusCompletedTitle" = "Abgeschlossen";

/* No comment provided by engineer. */
"TaskStatusFailedTitle" = "Fehlgeschlagen";

